
:root{
    --bs-primary: #ff8402;
    --rojo-estrella: #e7064c;
    --fondo: #f2f2f2;
    --fondo-obs: #bfbfbf;
    --m-separador: #bfbfbf;
}

@font-face {
  font-family: Montserrat;
  src: url(../fuente/Nexa/Nexa-Regular.ttf);
}

html, body {
  font-family: 'Montserrat' !important;
  background-color: var(--fondo);
  background-image: repeating-linear-gradient(36deg, rgba(255,255,255, 0.6), rgba(255,255,255, 0.6) 1px, transparent 0px, transparent 2px);
}

#main{
    margin-top: 65px;
}

@media (min-width: 1740px) {
    .modal-xl {
        --bs-modal-width: 1480px;
    }
}

@media (min-width: 1940px) {
    .modal-xl {
        --bs-modal-width: 1840px;
    }
}


/*INIT MENÚ SUPERIOR*/

.navbar-superior{
    padding: 0px 10px;
    height: 60px;
    background-color: var(--bs-primary);
    .navbar-brand{
        display: flex;
        align-items: center;
        a {
            display: flex;
            align-items: center;
            text-decoration: none;
            color: #ffffff;
            span{
                font-size: 36px;
            }
            &:first-child{
                margin-right: 15px;
            }
        }
    }
    .menu-derecho{
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        align-items: center;
        text-decoration: none;
        color: #ffffff;
        .usr{
            margin-right: 10px;
        }
        @media (max-width: 576px) {
            display: none;
        }
    }
    .nav-item{
        &:hover{
            border-radius: 5px;
            background-color: var(--fondo);
            a{
                color: #000000;
                font-size: 30px;
            }
        }
        a{
            display: flex;
            align-items: center;
            color: #ffffff;
            font-size: 30px;
        }
    }
}

.navbar-superior-pub{
    padding: 0px 10px;
    height: 60px;
    background-color: rgba(255, 255, 255, 0.8);
    .menu-derecho{
        width: 100%;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
        text-decoration: none;
        color: var(--bs-primary);
        span{
            color: var(--bs-primary);
        }
        .usr{
            margin-right: 10px;
        }
        @media (max-width: 576px) {
            display: none;
        }
    }
    .nav-item{
        &:hover{
            border-radius: 5px;
            background-color: var(--bs-primary);
            a{
                font-size: 30px;
                span{
                    color: #ffffff;
                }
            }
        }
        a{
            display: flex;
            align-items: center;
            color: #ffffff;
            font-size: 30px;
        }
    }
}

/*INIT MENÚ SUPERIOR*/


/*INIT MENÚ LATERAL*/

.logo-menu{
    border-radius: 10px;
    width: 70%;
    margin-bottom: 15px;
}

.lateral-menu-derecho{
    display: none;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    .usr{
        margin-right: 10px;
    }
    .b a{
        display: flex;
        align-items: center;
    }
    @media (max-width: 576px) {
        display: flex;
    }
}

.menu.subtitulo{
    display: flex;
    align-items: center;
    margin-bottom: 5px;
    margin-top: 15px;
    border-bottom: 1px solid var(--m-separador);
    padding: 2px;
    &:first-child{
        margin-top: 0;
    }
    .i{
        border-radius: 50%;
        background-color: var(--bs-primary);
        color: #ffffff;
        padding: 3px;
        margin-right: 10px;
    }
    .t{
        font-size: 18px;
        font-weight: 700;
    }
}

.list-group.menu{
    .list-group-item{
        display: flex;
        align-items: center;
        line-height: normal;
        span{
            margin-right: 10px;
        }
        &:hover{
            color: #ffffff;
            background-color: var(--bs-primary);
        }
    }
}

/*END MENÚ LATERAL*/


/*INIT GENERAL*/

.text-muted {
    line-height: normal;
}

small.text-muted {
    margin-left: 5px;
}

.material-symbols-outlined.fill {
    font-variation-settings:
    'FILL' 1,
    'wght' 400,
    'GRAD' 0,
    'opsz' 24
}

.btn-flex{
    display: flex;
    justify-content: center;
    align-items: center;
    span{
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

.dropdown-item{
    cursor: pointer;
}

/*END GENERAL*/


/*INIT DASHBOARD*/

.panel-dashboard{
    border: 1px solid #ccc;
    border-radius: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding: 25px 15px;
    margin-bottom: 25px;
    overflow-x: auto;
    h1, h3{
        display: flex;
        align-items: center;
        margin-bottom: 15px;
        .under{
            text-decoration: underline;
        }
    }
    .ic{
        font-size: 36px;
        margin-right: 15px;
        color: var(--bs-primary);
    }
    .ic-pendiente{
        font-size: 36px;
        margin-right: 15px;
        color: var(--bs-primary);
        animation-name: anim-ic-pendiente;
        animation-duration: 2s;
        animation-iteration-count: infinite;
    }
}

.b-pendiente{
    margin-bottom: 15px;
    border-radius: 15px;
    background-color: #e9eefb;
    padding: 10px 15px;
    .titulo{
        text-align: left;
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
    }
    .boton{
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        .text-muted{
            margin-top: 5px;
            font-weight: 600;
        }
    }
    @media (min-width: 576px){
        .boton{
            flex-direction: row;
            justify-content: flex-end;
            .text-muted{
                margin-left: 5px;
            }
        }
        .estatus{
            text-align: left;
        }
    }
}

.a-pendiente{
    border-radius: 15px;
    width: 40px;
    height: 40px;
    padding: 6px 2px 2px 2px;
    span{
        font-size: 25px;
    }
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.content {
    text-align: center;
}

.m-b-md {
    margin-bottom: 30px;
}

.contenedor-icono-dashboard{
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
}

.icono-dashboard{
    width: 130px;
}

.icono-dashboard a{
    color: var(--bs-primary);
    text-decoration: none;
}

.icono-dashboard .icono{
    outline: none;
    background-color: var(--rojo-estrella);
    color: #ffffff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border: 5px solid var(--bs-primary);
    border-radius: 50%;
    width: 100px;
    height: 100px;
    margin: auto;
    cursor: pointer;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    @media (max-width: 992px){
        /* width: 120px;
        height: 120px; */
    }
}

.icono-dashboard .icono span{
    font-size: 65px;
    margin-left: 2px;
    align-self: center;
}

.icono-dashboard:hover .icono{
    box-shadow: -1px 0 0px 10px var(--bs-primary);
}

.icono-dashboard .etiqueta{
    text-align: center;
    margin-top: 10px;
    width: 100%;
}

@media (max-width: 992px){
    .contenedor-icono-dashboard{
        justify-content: center;
    }
}

@keyframes anim-ic-pendiente {
    0% { transform: rotate(0); }
    5% { transform: rotate(25deg); }
    10% { transform: rotate(0); }
    15% { transform: rotate(-25deg); }
    20% { transform: rotate(0); }
    25% { transform: rotate(25deg); }
    30% { transform: rotate(0); }
    100% { transform: rotate(0); }
}

/*END DASHBOARD*/


/*INIT BREADCRUMB*/

.bc{
    padding: 0px;
    position: relative;
}

.breadcrumb{
	padding: 8px 15px;
	margin: 10px 0px;
    list-style: none;
    background-color: #e7e6e5;
    border-radius: 4px;
}

.breadcrumb-item a{
	text-decoration: none;
	color: #000;
}

.lateral{
    position: absolute;
    top: 0;
    right: 0;
    button{
        display: flex;
        align-items: center;
        padding: 6px;
        color: #ffffff;
        background-color: var(--bs-blue);
        &.tab{
            color: #000000;
            background-color: #e7e6e5;
            &.active{
                color: #ffffff;
                background-color: var(--bs-blue);
            }
            &:hover{
                color: #ffffff;
                background-color: var(--bs-blue);
            }
        }
    }
}

/*END BREADCRUMB*/


/*INIT SELECT2*/

.select2-dropdown{
    z-index: 99999;
}

.select2-selection.select2-selection--single > .select2-selection__rendered{
    line-height: 35px !important;
}

.select2-container--default .select2-selection--single {
    height: 38px !important;
}

.select2-selection__arrow {
    height: 38px !important;
}

.select2-selection.select2-selection--multiple{
    padding: 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered{
    width: auto;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered li{
    padding-left: 0;
    padding-top: 3px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice{
    height: 25px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
    position: absolute;
    width: 10px;
    height: 25px;
    top: 0;
}

.select2-selection.select2-selection--multiple > .select2-search.select2-search--inline{
    display: inline-block;
    float: none;
}

.select2-selection.select2-selection--multiple > .select2-search.select2-search--inline > .select2-search__field{
    height: 25px;
}

.select2-selection__choice > button > span{
    position: absolute;
    left: 1px;
    top: 3px;
}

.select2-selection__choice > span{
    position: relative;
    margin-left: 15px;
}

/*END  SELECT2*/



/*INIT DATATABLES*/

.dataTables_processing {
    z-index: 3000 !important;
    top: unset!important;
}

table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc_disabled:before {
    content : none;
}

table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after{
    content : none;
}

table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting{
    padding-right: 2px;
}

.table{
    margin: 0;
    min-width: 100%;
/*    font-weight: 700;*/
}

.table>thead {
    vertical-align: middle;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
    padding: 2px;
    padding-top: 5px;
    padding-left: 4px;
    min-width: 80px;
    font-size: 80%;
    padding: 2px;
}

table.dataTable {
    border-collapse: separate;
    border-spacing: 0 5px;
}

table.dataTable > thead > tr {
    border-top: none;
    border-bottom: none;
    background-color: #ffffff;
}

table.dataTable > tbody > tr {
    border-top: none;
    border-bottom: none;
    background-color: #ffffff;
}

table.dataTable > thead > tr > th{
    padding: 7px 5px;
    border: 1px solid var(--fondo);
    background-color: var(--fondo);
    background-image: repeating-linear-gradient(36deg, rgba(255,255,255, 0.6), rgba(255,255,255, 0.6) 1px, transparent 0px, transparent 2px);
}

table.dataTable > tbody > tr > td{
    padding: 7px 5px;
    vertical-align: middle;
    border: 1px solid var(--fondo);
}

table.dataTable > thead > tr:first-child th:first-child {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
table.dataTable > thead > tr:first-child th:last-child {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.btn-xs, .btn-group-xs > .btn{
    align-items: center;
    height: 22px;
    padding: 1px 2px;
    padding-top: 0px;
    padding-bottom: 0px;
}

table.dataTable > tbody > tr > td:first-child {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
table.dataTable > tbody > tr > td:last-child {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

tr > td > span.badge {
    background-color: #ebebeb;
    color:  #000000;
    font-size: 110%;
}

tr.table-primary > td > span.badge {
    background-color: #000000;
    color:  #ffffff;
    font-size: 110%;
}

tr.table-secondary > td > span.badge {
    background-color:  #6c757d;
    font-size: 110%;
}

tr.table-success > td > span.badge {
    background-color:  #5cb85c;
    color: #dff0d8;
    font-size: 110%;
}

tr.table-danger > td > span.badge {
    background-color:  #d9534f;
    color: #f2dede;
    font-size: 110%;
}

tr.table-warning > td > span.badge {
    background-color:  #ffc107;
    color: #fcf8e3;
    font-size: 110%;
}

tr.table-info > td > span.badge {
    background-color:  #5bc0de;
    color:  #d9edf7;
    font-size: 110%;
}

tr.table-light > td > span.badge {
    background-color:  #ffffff;
    color:  #000000;
    font-size: 110%;
}

tr.table-dark > td > span.badge {
    background-color:  #000000;
    color:  #ffffff;
    font-size: 110%;
}

table.dataTable > tbody > tr > td > a > img {
    border-radius: 15px;
    cursor: pointer;
    max-width: 100px;
}

table.dataTable > tbody > tr > td > a.etiqueta{
    text-decoration: none;
    color: inherit;
    cursor: help;
}

.material-icons-table{
   font-size: 20px!important;
   color: #ffffff;
}

.dataTables_wrapper .dataTables_paginate {
	padding-top: 8px;
	padding-bottom: 8px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active{
	border: 1px solid #ccc;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: .3em .5em;
    margin-left: -1px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    font-size: 14px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current {
	background-color: #424848;
    border-color: #424848;
    color: #fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: #eeeeee;
    color: #000 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.previous {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.next {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #fafafa;
    --bs-table-accent-bg: none;
}

.table>:not(:last-child)>:last-child>*{
    border-bottom: none;
}

table.dataTable .dtGrupo{
    justify-content: start;
    align-items: center;
    width: 100%;
    h5{
        padding-left: 45px;
        padding-top: 5px;
    }
    span{
       font-size: 25px;
       width: 25px;
       position: absolute;
       margin: 4px 10px;
    }
}

table.dataTable .divColor{
    width: 10px;
    height: 10px;
    border-radius: 3px;
    margin-right: 5px;
    display: inline-block;
    line-height: normal;
}

/*END  DATATABLES*/


/*INIT CONTROL PANEL GENÉRICO*/

.contenedor-margen{
    width: 100%;
    height: 100%;
    padding: 0px 15px;
    @media (max-width: 576px) {
        padding: 0px 2px;
    }
}

.row{
    margin: 0;
}

.vp{
    background-color: #ffffff;
    border: 1px solid #ccc;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom: none;
    box-shadow: 0 -2px 3px 0px rgba(0, 0, 0, 0.19);
    padding: 15px;
    min-height: 90vh;
    h1, h2, h3, h4, h5, h6{
        margin: 0 !important;
    }
    hr{
        margin: 3px 0px;
    }
    .panel{
        .panel-heading{
            border-bottom: 1px solid #ccc;
            padding: 0px 10px;
            margin-bottom: 10px;
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
        .panel-body{
            overflow-y: hidden;
            overflow-x: auto;
            &.normal{
                overflow: auto;
            }
        }
    }
    .t{
        display: flex;
        justify-content: start;
        align-items: center;
        a{
            border: none;
            width: 35px;
            height: 35px;
            border-radius: 50%;
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 0;
            margin-right: 10px;
            span{
                font-size: 22px;
                color: #ffffff;
                line-height: normal;
            }
            &:hover{
                box-shadow: 0px 0px 3px 5px rgba(0, 0, 0, 0.3);
            }
        }
    }
    .b > .btn-group > a{
        display: flex;
        align-items: center;
        padding: 5px 8px;
        span{
            font-size: 20px;
            font-weight: 900;
            color: #ffffff;
        }
    }
    &.no-padding{
        padding: 0;
    }
    &.full{
        height: calc(100vh - 116px);
        min-height: unset;
    }
    @media (max-width: 576px) {
        padding: 15px 3px;
    }
}

.cp-error{
    width: 100%;
    height: calc(80vh - 50px);
    display: flex;
    align-items: center;
    justify-content: center;
    .ic-na{
        color: var(--bs-primary);
        font-weight: 900;
        font-size: 200px;
    }
    .ic-err{
        color: var(--bs-danger);
        font-weight: 900;
        font-size: 200px;
    }
    .vp{
        padding: 25px;
        .panel-body{
            max-width: 400px;
        }
    }
}

/* Control ficha */
.control-f{
    display: none;
    &.active{
        display: inherit;
        animation: transicionPanel;
        animation-duration: 0.6s;
    }
}

@keyframes transicionPanel {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/*END CONTROL PANEL GENÉRICO*/


/*INIT MODAL*/

.m-avisoError-titulo, .m-avisoSuccess-titulo{
    display: flex;
    align-items: center;
    justify-content: start;
    font-weight: 900;
    font-size: 22px;
    span{
        margin-right: 10px;
    }
}

.m-avisoError-error, .m-avisoSuccess-msg{
    max-height: 50vh;
    overflow-y: auto;
}

.modal-header .modal-title{
    display: flex;
    align-items: center;
    justify-content: start;
    span{
        margin-right: 10px;
    }
}

.modal-body{
    overflow-x: auto;
    p{
        margin: 0;
    }
    h5{
        margin: 0px;
    }
    hr{
        margin: 5px 0px;
    }
    .input-group{
        margin-bottom: 15px;
        &:last-child{
            margin-bottom: 0px;
        }
        .err{
            border-color: var(--bs-danger);
            outline: 0;
            box-shadow: 0 0 0 .25rem rgba(220, 53, 69, .25);
        }
        a{
            display: flex;
        }
    }
    .alert{
        margin: 15px 0px;
        &:last-child{
            margin-bottom: 0px;
        }
    }
}

.modal-dinamico{
    cursor: move;
}

/*END MODAL*/


/*INIT GALERÍA INTERNA PRODUCTO*/

.c-producto-carr_galeria{
    overflow-x: auto;
    .producto-carr_galeria{
        display: inline-flex;
        flex-wrap: nowrap;
        width: auto;
        overflow-x: auto;
        justify-content: start;
        align-items: center;
        height: 220px;
        padding: 10px;
        .item{
            position: relative;
            cursor: grab;
            border-radius: 15px;
            width: 200px;
            height: 200px;
            border-radius: 5px;
            border: 2px solid var(--fondo);
            margin-right: 10px;
            overflow: hidden;
            display: flex;
            justify-content: center;
            align-items: center;
            .ba{
                position: absolute;
                display: flex;
                justify-content: space-between;
                align-items: center;
                top: 0;
                left: 0;
                width: 100%;
                height: 30px;
                padding: 3px 10px;
                background-color: rgba(255,255,255, 0.8);
            }
            img{
                width: inherit;
                height: auto;
                &.vertical{
                    height: inherit;
                    width: auto;
                }
            }
            &.mov{
                cursor: grabbing;
            }
            &.principal{
                border: 4px solid var(--bs-primary);
            }
        }
    }
}

/*END GALERÍA INTERNA PRODUCTO*/


/*INIT FICHA*/

.campo-actual{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 300px;
    margin: auto;
    .et{
        width: fit-content;
        background-color: var(--bs-primary);
        color: #ffffff;
        font-size: 10px;
        font-weight: 900;
        padding: 2px 15px;
        border-radius: 15px;
    }
    .val{
        color: var(--bs-success);
        font-size: 48px;
        font-weight: 900;
    }
}

/*END FICHA*/


/*INIT CANDADO CONFIGURACIÓN*/

#svg_candado:hover{
    transform: scale(1.05);
}

/*END CANDADO CONFIGURACIÓN*/


/*INIT GALERÍA VISITA*/

.galeria{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 5px 15px;
    .fg{
        width: 20%;
        height: 0;
        padding-bottom: 20%;
        border: 2px solid var(var(--atleta-blanco));
        cursor: pointer;
        position: relative;
        &:hover{
            transform: scale(1.05);
        }
        .fg-del{
            position: absolute;
            display: flex;
            align-items: center;
            justify-content: center;
            top: 10px;
            left: 10px;
            padding: 2px;
            color: var(--bs-gray);
            border-radius: 50%;
            background-color: rgba(255, 0, 0, 0.7);
            color: var(--fondo);
            span{
                font-size: 36px;
            }
        }
        .fg-fav{
            position: absolute;
            display: flex;
            align-items: center;
            justify-content: center;
            top: 10px;
            right: 10px;
            padding: 2px;
            color: var(--bs-gray);
            border-radius: 50%;
            background-color: rgba(255, 255, 255, 0.7);
            &.fav{
                color: var(--bs-danger);
            }
            span{
                font-size: 36px;
            }
        }
        .fg-fecha{
            padding: 2px 5px;
            position: absolute;
            bottom: 0;
            right: 0;
            font-size: 14px;
            font-weight: 400;
            color: var(--bs-blue);
            background-color: rgba(255, 255, 255, 0.9);
        }
        -webkit-transition: transform 0.2s ease-in-out;
        -moz-transition: transform 0.2s ease-in-out;
        -o-transition: transform 0.2s ease-in-out;
        transition: transform 0.2s ease-in-out;
        @media only screen and (max-width: 576px) {
            width: 33%;
            padding-bottom: 33%;
            .fg-fav{
                top: 5px;
                right: 5px;
                span{
                    font-size: 24px;
                }
            }
            .fg-fecha{
                font-size: 12px;
            }
        }
    }
}
#galeria-loading{
    width: 100%;
    text-align: center;
    span{
        margin: auto;
    }
    .fin{
        width: fit-content;
        margin: 15px auto 15px auto;
        border-radius: 10px;
        font-size: 12px;
        font-weight: 600;
        color: var(--atleta-gris-obscuro);
        padding: 5px 15px;
        background-color: var(--atleta-gris);
    }
}

/*END GALERÍA VISITA*/


/*INIT ACORDIÓN CAPTURA*/

.accordion.captura{
    .accordion-header{
        button{
            background-color: #f7f5ba;
            &.capturado{
                background-color: #82e3aa;
                color: black;
                .editando{
                    display: none;
                }
                .completo{
                    display: inherit;
                }
            }
            .c{
                display: flex;
                align-items: center;
                justify-content: start;
                .ic{
                    margin-right: 10px;
                    border-radius: 50%;
                    background-color: white;
                    color: var(--bs-success);
                    padding: 5px;
                    span{
                        font-size: 28px;
                    }
                }
            }
            .editando{
                display: inherit;
            }
            .completo{
                display: none;
            }
        }
    }
    .accordion-body{
        @media (max-width: 576px) {
            padding: 0px 2px;
            .panel-heading{
                margin-top: 5px;
                flex-direction: column;
            }
        }
    }
}

/*END ACORDIÓN CAPTURA*/


/*INIT CAPTURA TERMINADA*/

.captura-terminada{
    margin: auto;
    width: 50%;
    display: none;
    &.active{
        display: inherit;
        animation: transicionPanel;
        animation-duration: 0.6s;
    }
    .ic{
        margin: auto;
        border-radius: 50%;
        padding: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: var(--bs-success);
        width: 150px;
        height: 150px;
        span{
            color: var(--fondo);
            font-size: 100px;
        }
    }
    .txt{
        color: var(--bs-success);
        font-size: 22px;
        margin-top: 10px;
    }
    .boton{
        margin: auto;
        width: 50%;
        margin-top: 10px;
        background-color: var(--bs-blue);
        border-radius: 5px;
        a{
            color: var(--fondo);
        }
        @media (max-width: 576px) {
            width: 100%;
        }
    }
}

/*END CAPTURA TERMINADA*/


/*INIT MAPA*/

.mapa{
    width: 100%;
    height: 100%;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

/*END MAPA*/


/*INIT CARRUSEL*/

.carrusel{
    height: 100%;
    .carousel-inner{
        height: 100%;
        .carousel-item{
            height: 100%;
            .imagen{
                width: 100%;
                height: 100%;
            }
        }
    }
}

.portada{
    width: 500px;
    height: 300px;
    padding: 50px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: calc(50% - 150px);
    left: calc(50% - 200px);
    background-color: rgba(255, 255, 255, 0.8);
    .ip{
        height: auto !important;
    }
}

/*END CARRUSEL*/


.cont-grafica{
    width: 100%;
    height: fit-content;
    margin-top: 10px;
    th{
        text-align: center;
        font-size: 18px;
        font-weight: 600;
        color: #0d6efd;
        border-bottom: 5px solid #0d6efd;
    }
    td{
        padding: 8px 0px;
        border-bottom: 1px solid #ccc;
    }
}


/*INIT CARRUSEL*/

.cd-trabajo-sige{
    .h{
        padding: 15px;
        color: #ffffff;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        background-color: var(--rojo-estrella);
    }
    .c{
        padding: 15px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        background-color: var(--fondo);
    }
}

/*END CARRUSEL*/
